## diffmon 20020222

=== debian/changelog ===
diffmon (20020222-9.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:00:51 +0200

diffmon (20020222-9) unstable; urgency=medium

  * QA upload.

  [ Joao Eriberto Mota Filho ]
  * debian/copyright: updated packaging copyright years.
  * debian/patches/*: added suffix .patch to all files.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + diffmon: Drop versioned constraint on bash in Depends.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 06 Mar 2022 20:57:35 -0300

diffmon (20020222-8) unstable; urgency=medium

  * QA upload.
  * debian/control: bumped Standards-Version to 4.6.0.
  * debian/copyright: updated packaging copyright years.
  * debian/diffmon.timer: added to provide a timer service via systemd as an
    alternative for cron.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 14 Nov 2021 19:25:57 -0300

diffmon (20020222-7) unstable; urgency=medium

  * QA upload.
  * debian/copyright: added a new right in packaging block.
  * debian/tests/control: set a CI test as superficial. (Closes: #969817)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 17 Sep 2020 23:27:51 -0300

diffmon (20020222-6) unstable; urgency=medium

  * QA upload.
  * debian/control: added VCS fields.
  * debian/salsa-ci.yml: included to provide salsa CI tests.
  * debian/source/options: file deprecated removed.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Fri, 05 Jun 2020 16:00:55 -0300

diffmon (20020222-5) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Fixed the long description.
      - Replaced sendmail with default-mta in Depends. (Closes: #495855)
  * debian/copyright: migrated to Machine-readable 1.0 format.
  * debian/patches/: added information to patch headers.
  * debian/rules: added commented option "#export DH_VERBOSE=1".
  * debian/watch: added a fake site to explain about the current status of the
    original upstream homepage.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Thu, 28 May 2020 19:35:23 -0300

diffmon (20020222-4) unstable; urgency=medium

  * QA upload.
  * debian/tests/control: created to perform a trivial CI test.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Wed, 13 May 2020 16:29:26 -0300

diffmon (20020222-3) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #741093)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control: bumped Standards-Version to 4.5.0.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Sat, 09 May 2020 15:38:42 -0300

diffmon (20020222-2.6) unstable; urgency=low

  * Non-maintainer upload fo remove build-dependency on dbs (closes: #576037);
    upload this NMU to DELAYED/10 queue.
  * Switch to non-native tarball and the '3.0 (quilt)' source format.
  * Use debhelper v9 and its tiny rules format.
  * Bump Standards-Version to 3.9.4.
  * Remove duplicated `Section' line from debian/control (lintian).
  * Modify 04-manpage to fix typos in man page (closes: #246466).

 -- Robert Luberda <robert@debian.org>  Sun, 22 Sep 2013 14:24:14 +0200

diffmon (20020222-2.5) unstable; urgency=low

  * Non-maintainer upload.
  * Use >= in build-depends instead of the deprecated >
  * Adjust debian/patches to not write to build-tree/diffmon-20020222.new but
    build-tree/diffmon-20020222 (Closes: #560563)

 -- Filippo Giunchedi <filippo@debian.org>  Fri, 15 Jan 2010 16:10:14 +0100

diffmon (20020222-2.4) unstable; urgency=low

  * Non-maintainer upload.
  * Include check for diffmon's executability in cron.daily (Closes: #435987)

 -- Filippo Giunchedi <filippo@debian.org>  Thu, 01 May 2008 16:30:21 +0200

diffmon (20020222-2.3) unstable; urgency=low

  * Non-maintainer upload.
  * Remove the abusive debconf note as proposed by the maintainer
    back in 2002. Closes: #137637
  * Remove the full stop at the end of the package description
    in the control file

 -- Christian Perrier <bubulle@debian.org>  Fri,  2 Feb 2007 05:51:43 +0100

diffmon (20020222-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix a security hole with bad umask (Closes: #382132)
  * Bump standards version
  * Change Build-Depends-Indep to Build-Depends

 -- Julien Danjou <acid@debian.org>  Wed, 25 Oct 2006 11:15:18 +0200

diffmon (20020222-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild should take care of the dependency on cdebconf (Closes: #331803).
  * Get rid of the /usr/doc link (Closes: #359380).

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Wed, 12 Jul 2006 22:50:45 +0200

diffmon (20020222-2) unstable; urgency=low

  * Update debconf text.  (Closes: #135400, #135401)
    Thanks to Lazarus Long for help with these.

  * Create files in the debconf cache with permissions 600.
    Thanks to Reid Sutherland for the patch. (Closes: #135699)

 -- Jeff Bailey <jbailey@nisa.net>  Tue, 26 Feb 2002 08:53:52 -0500

diffmon (20020222-1) unstable; urgency=low

  * Initial Release (Closes: #133101).

 -- Jeff Bailey <jbailey@nisa.net>  Fri, 22 Feb 2002 13:01:31 -0500
