=== debian/control ===
Source: diffmon
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.6.0
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/diffmon
Vcs-Git: https://salsa.debian.org/debian/diffmon.git

Package: diffmon
Architecture: all
Depends: default-mta | mail-transport-agent, ${misc:Depends}
Description: Tool for reporting changes in system configuration
 This tool is run by a nightly cron job, and takes a `diff' of specified system
 configuration files and emails them to a specified email address. Options to
 diff can be specified. This is useful in friendly environments where there are
 multiple sysadmins working on configuration files/setups and everyone's changes
 are reported. CVS is a better answer, but the most of people don't want to have
 the hassle of putting system files in a repository.
