## diffmon 20020222-2

=== debian/control ===
Source: diffmon
Section: admin
Priority: optional
Maintainer: Jeff Bailey <jbailey@nisa.net>
Standards-Version: 3.5.6.0
Build-Depends-Indep: dbs, debhelper (> 3.4.7)

Package: diffmon
Section: admin
Architecture: all
Depends: sendmail | mail-transport-agent, bash (>= 2.0), ${misc:Depends}
Description: Tool for reporting changes in system configuration.
 This tool is run by a nightly cron job, and takes a `diff' of specified system
 configuration files and emails them to a specified email address.  Options
 to diff can be specified.  This is useful in friendly environments where there
 are multiple sysadmins working on configuration files/setups and everyone's
 changes are reported.  CVS is a better answer, but most of us don't want to
 have the hassle of putting system files in a repository.
