## diffmon 20020222-2.2

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Jeff Bailey <jbailey@nisa.net>
-Standards-Version: 3.5.6.0
-Build-Depends-Indep: dbs, debhelper (> 3.4.7)
+Standards-Version: 3.7.2
+Build-Depends: dbs, debhelper (> 3.4.7)
 
 Package: diffmon
 Section: admin
