## diffmon 20020222-2.3

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Section: admin
 Architecture: all
 Depends: sendmail | mail-transport-agent, bash (>= 2.0), ${misc:Depends}
-Description: Tool for reporting changes in system configuration.
+Description: Tool for reporting changes in system configuration
  This tool is run by a nightly cron job, and takes a `diff' of specified system
  configuration files and emails them to a specified email address.  Options
  to diff can be specified.  This is useful in friendly environments where there
