## diffmon 20020222-2.5

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jeff Bailey <jbailey@nisa.net>
 Standards-Version: 3.7.2
-Build-Depends: dbs, debhelper (> 3.4.7)
+Build-Depends: dbs, debhelper (>> 3.4.7)
 
 Package: diffmon
 Section: admin
