=== debian/rules ===
#! /usr/bin/make -f
# This file is PUBLIC DOMAIN. (c) 2001 Jeff Bailey

upstream_version=20020222

TAR_DIR := diffmon-${upstream_version}
include /usr/share/dbs/dbs-build.mk

export DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
export DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

# Uncomment this to turn on verbose mode
# export DH_VERBOSE=1

build: $(STAMP_DIR)/build-stamp
$(STAMP_DIR)/build-stamp: $(patched)

	dh_testdir

	touch $(STAMP_DIR)/build-stamp

clean:
	
	-rm debian/diffmon.docs
	-rm debian/diffmon.manpages
	
	dh_testdir
	dh_testroot

	rm -rf $(SOURCE_DIR) $(STAMP_DIR)

	dh_clean

install: $(STAMP_DIR)/install-stamp
$(STAMP_DIR)/install-stamp: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(MAKE) -C $(BUILD_TREE) install DESTDIR=`pwd`/debian/diffmon
	
#	dh_movefiles

	touch $(STAMP_DIR)/install-stamp

binary-indep: build install

	echo $(BUILD_TREE)/README > debian/diffmon.docs
	echo $(BUILD_TREE)/diffmon.1 > debian/diffmon.manpages
	
	dh_testdir -i
	dh_testroot -i
	dh_installdocs -i
#	dh_undocumented -i	
	dh_installman -i
#	dh_installinfo -i
	dh_installcron -i
	dh_installdebconf -i
	dh_link -i
	dh_installchangelogs -i
#	dh_strip -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: build install
	dh_testdir -a
	dh_testroot -a
	dh_installdocs -a
	dh_undocumented -a
	dh_installchangelogs -a
	dh_strip -a
	dh_link -a
	dh_compress -a
	dh_fixperms -a
	dh_makeshlibs -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep
.PHONY: build clean inary-indep binary-arch binary install
